## umockdev 0.18.1

=== meson_options.txt ===
option('gtk_doc',
       type : 'boolean',
       value : false,
       description : 'use gtk-doc to build documentation')
