## umockdev 0.4.6

=== debian/changelog ===
umockdev (0.4.6-2) unstable; urgency=low

  * Add 00git_fix_tests_for_missing_loop.patch: Skip umockdev-record loop
    device test if /sys exists, but there is no loop device. Fixes FTBFS on
    Debian buildds.

 -- Martin Pitt <mpitt@debian.org>  Fri, 11 Oct 2013 13:00:09 +0200

umockdev (0.4.6-1) unstable; urgency=low

  * New upstream bug fix release:
    - Skip umockdev-record tests which need /sys if there is no real /sys.
      (Closes: #724203)
  * Disable silent build rules, to enable hardening/build log checks.

 -- Martin Pitt <mpitt@debian.org>  Fri, 11 Oct 2013 12:04:41 +0200

umockdev (0.4.5-1) unstable; urgency=low

  * New upstream release.
  * Make failing tests fail the build, they should run on all architectures
    now.

 -- Martin Pitt <mpitt@debian.org>  Tue, 17 Sep 2013 18:20:04 -0500

umockdev (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * Drop 00git_skipped_tests_to_stdout.patch, included upstream.

 -- Martin Pitt <mpitt@debian.org>  Mon, 16 Sep 2013 16:55:54 -0500

umockdev (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * debian/umockdev.install: Install documentation files.
  * Bump glib build dependency to >= 2.32, as per configure.ac.
  * debian/libumockdev0.symbols: Add new symbol from this release.
  * debian/rules: Build with --parallel.
  * Add 00git_skipped_tests_to_stdout.patch: Write SKIP messages to stdout in
    test suite.

 -- Martin Pitt <mpitt@debian.org>  Sun, 01 Sep 2013 18:20:49 +0200

umockdev (0.3.2-1) experimental; urgency=low

  * Initial Debian packaging, based on Ubuntu package. (Closes: #715191)
  * Do not make test failures fatal for the first upload, let's see how well
    it holds up on all our architectures.

 -- Martin Pitt <mpitt@debian.org>  Fri, 19 Jul 2013 10:56:09 +0200
