## umockdev 0.4.7

=== debian/changelog ===
umockdev (0.4.7-1) unstable; urgency=low

  * New upstream bug fix release.
  * Drop backported patches.
  * Bump Standards-Version to 3.9.5, no changes necessary.
  * Override the package-name-doesnt-match-sonames lintian warning for the
    preload library.

 -- Martin Pitt <mpitt@debian.org>  Thu, 14 Nov 2013 09:12:16 +0100

umockdev (0.4.6-3) unstable; urgency=low

  * Add 00git_relax_test_timings.patch: Slightly relax timings in
    /umockdev-testbed/script_replay_simple test to avoid failure on slow
    machines. (Observed on sparc buildd)

 -- Martin Pitt <mpitt@debian.org>  Sat, 12 Oct 2013 19:28:35 +0200
