## umockdev 0.8.1

=== debian/changelog ===
umockdev (0.8.1-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Mon, 31 Mar 2014 09:11:36 +0200

umockdev (0.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/libumockdev0.symbols: Add the two new symbols.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Mar 2014 14:46:24 +0100

umockdev (0.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/tests/upstream: Drop workaround for #711209, it was fixed half a
    year ago.

 -- Martin Pitt <mpitt@debian.org>  Wed, 05 Mar 2014 08:58:54 +0100

umockdev (0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Sat, 15 Feb 2014 01:58:22 +0100

umockdev (0.5.1-3) unstable; urgency=medium

  * debian/tests/control: Add @builddeps@, as we need make and quite a lot of
    the other build deps used for testing.

 -- Martin Pitt <mpitt@debian.org>  Sat, 25 Jan 2014 14:15:03 +0100

umockdev (0.5.1-2) unstable; urgency=medium

  * Revert building using dh-autoreconf, it breaks daily PPA builds from
    trunk. These really need ./autogen.sh.

 -- Martin Pitt <mpitt@debian.org>  Wed, 22 Jan 2014 11:28:50 +0100

umockdev (0.5.1-1) unstable; urgency=medium

  * New upstream release to fix tests with libgphoto 2.5.3.

 -- Martin Pitt <mpitt@debian.org>  Thu, 16 Jan 2014 09:19:17 +0100

umockdev (0.5-1) unstable; urgency=medium

  * New upstream release.
  * Build using dh-autoreconf instead of ./autogen.sh. Based on patch by
    Matthias Klose.

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 Jan 2014 07:28:37 +0100
