=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://github.com/martinpitt/umockdev/
 Vcs-Git: git://git.debian.org/git/collab-maint/umockdev.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/umockdev.git
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 
 Package: umockdev
