## umockdev 0.8.8

=== debian/changelog ===
umockdev (0.8.8-2) unstable; urgency=medium

  * Add 00git_ignore_udev_debug.patch: Ignore stderr from udevadm info, to
    avoid udev debug message spew on stderr if udev debugging is enabled. In
    particular, this works around #769228 which causes an FTBFS on ARM.
    (Closes: #767909)
  * Bump Standards-Version to 3.9.6 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Wed, 12 Nov 2014 10:21:52 +0100

umockdev (0.8.8-1) unstable; urgency=medium

  * New upstream bug fix release which fixes test failures.

 -- Martin Pitt <mpitt@debian.org>  Mon, 22 Sep 2014 09:41:42 +0200

umockdev (0.8.7-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 19 Sep 2014 06:05:31 +0200

umockdev (0.8.6-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Mon, 01 Sep 2014 12:03:28 +0200

umockdev (0.8.5-1) unstable; urgency=medium

  * New upstream release, to fix build and test on 32 bit architectures.

 -- Martin Pitt <mpitt@debian.org>  Fri, 11 Jul 2014 07:34:26 +0200

umockdev (0.8.4-1) unstable; urgency=medium

  * New upstream release:
    - Path redirection is now thread safe. (LP: #1336671)
  * libumockdev0.symbols: Add new symbol from this release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 10 Jul 2014 15:52:04 +0200

umockdev (0.8.2-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 15 May 2014 10:10:18 +0200
