## umockdev 0.8.11

=== debian/changelog ===
umockdev (0.8.11-2) unstable; urgency=medium

  * Re-add disable_record_system_all.patch, the upstream fix only skips that
    test for "check-installed".

 -- Martin Pitt <mpitt@debian.org>  Mon, 29 Jun 2015 15:13:19 +0200

umockdev (0.8.11-1) unstable; urgency=medium

  * New upstream bug fix release.
    - Drop disable_record_system_all.patch, fixed upstream.

 -- Martin Pitt <mpitt@debian.org>  Mon, 29 Jun 2015 11:45:42 +0200

umockdev (0.8.10-2) unstable; urgency=medium

  * Add disable_record_system_all.patch: Don't run /umockdev-record/system-all
    during package build, it causes eternal hangs on some buildds.

 -- Martin Pitt <mpitt@debian.org>  Wed, 10 Jun 2015 09:22:12 +0200

umockdev (0.8.10-1) unstable; urgency=medium

  * New upstream bug fix release. This works with libudev 220.

 -- Martin Pitt <mpitt@debian.org>  Tue, 09 Jun 2015 11:50:47 +0200

umockdev (0.8.9-1) unstable; urgency=medium

  * New upstream bug fix release.
  * Update Vcs-* fields for anonscm.debian.org.

 -- Martin Pitt <mpitt@debian.org>  Fri, 22 May 2015 10:41:04 +0200
