=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  usbutils,
  gtk-doc-tools
 Homepage: https://github.com/martinpitt/umockdev/
-Vcs-Git: git://git.debian.org/git/collab-maint/umockdev.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/umockdev.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/umockdev.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/umockdev.git
 Standards-Version: 3.9.6
 
 Package: umockdev
