=== debian/watch ===
version=3
http://launchpad.net/umockdev/+download .*/umockdev-([0-9.]+)\.tar\.xz
