## umockdev 0.8.12

=== debian/changelog ===
umockdev (0.8.12-1) unstable; urgency=medium

  * New upstream bug fix release.
  * Bump Standards-Version to 3.9.8 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Thu, 10 Nov 2016 11:26:03 +0100
