=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Homepage: https://github.com/martinpitt/umockdev/
 Vcs-Git: git://anonscm.debian.org/collab-maint/umockdev.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/umockdev.git
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: umockdev
 Architecture: any
