## umockdev 0.8.13

=== debian/changelog ===
umockdev (0.8.13-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Sun, 29 Jan 2017 17:05:17 +0100
