## umockdev 0.9.4

=== debian/changelog ===
umockdev (0.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Sat, 14 Oct 2017 16:02:09 +0200

umockdev (0.9.3-1) unstable; urgency=medium

  * New upstream version:
    - In the /umockdev-record/system-single test, stop assuming that
      /dev/loop0 always exists, as that is not the case in containers and
      some other build machines. Use /dev/zero as second device instead.
      (Closes: #792189)
  * Bump debhelper compat to 10. This provides autoreconf as mandated by
    policy 4.0.
  * Bump Standards-Version to 4.0.1.
  * Strictly version libumockdev-dev's gir dependency.

 -- Martin Pitt <mpitt@debian.org>  Wed, 06 Sep 2017 07:25:13 +0200

umockdev (0.9.2-1) unstable; urgency=medium

  * New upstream version:
    - Relax sysfs path check in /umockdev-testbed/dev_query_gudev test to
      also work with udev 234. (Closes: #871060)
  * Update upstream signing key

 -- Martin Pitt <mpitt@debian.org>  Thu, 10 Aug 2017 14:33:06 +0200

umockdev (0.9.1-1) unstable; urgency=medium

  * New upstream release 0.9.1:
    - Fix overly strict /umockdev-testbed/proc test. (Closes #860247)
  * debian/watch: Add pgpsigurlmangle
  * Add upstream signing key for uscan

 -- Martin Pitt <mpitt@debian.org>  Mon, 01 May 2017 11:19:19 +0200

umockdev (0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 13 Apr 2017 10:23:29 +0200

umockdev (0.8.13-2) unstable; urgency=medium

  * Fix build on s390x.
    The X.org stack is not available on s390x, so drop the xserver-* build
    dependencies there. They are only used for the testsuite, and the
    relevant tests cleanly skip themselves if X.org is not available.
    (Closes: #855853)
  * debian/control: Mark test-only build dependencies as such.

 -- Martin Pitt <mpitt@debian.org>  Sun, 26 Feb 2017 22:09:34 +0100
