=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  pkg-config,
  valac (>= 0.16.1),
  libglib2.0-dev (>= 2.32.0),
@@ -13,17 +13,17 @@
  libgirepository1.0-dev,
  gir1.2-glib-2.0,
  gir1.2-gudev-1.0,
- udev,
- xserver-xorg-video-dummy,
- xserver-xorg-input-evdev,
- xserver-xorg-input-synaptics,
- xinput,
- usbutils,
- gtk-doc-tools
+ gtk-doc-tools,
+ udev <!nocheck>,
+ xserver-xorg-video-dummy [!s390x] <!nocheck>,
+ xserver-xorg-input-evdev [!s390x] <!nocheck>,
+ xserver-xorg-input-synaptics [!s390x] <!nocheck>,
+ xinput <!nocheck>,
+ usbutils <!nocheck>,
 Homepage: https://github.com/martinpitt/umockdev/
 Vcs-Git: git://anonscm.debian.org/collab-maint/umockdev.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/umockdev.git
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 
 Package: umockdev
 Architecture: any
@@ -78,7 +78,7 @@
  ${misc:Depends},
  libumockdev0 (= ${binary:Version}),
  libglib2.0-dev,
- gir1.2-umockdev-1.0
+ gir1.2-umockdev-1.0 (= ${binary:Version})
 Description: development files and documentation for libumockdev
  umockdev mocks hardware devices for creating unit tests for libraries and
  programs that handle Linux hardware devices.
