=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" http://launchpad.net/umockdev/+download .*/umockdev-([0-9.]+)\.tar\.xz
