## umockdev 0.11.1

=== debian/changelog ===
umockdev (0.11.1-1) unstable; urgency=medium

  * Switch to new upstream release location on GitHub.
    Update debian/watch and remove the signing-key.asc, as releases are now
    done automatically on Travis.
  * New upstream version 0.11.1
  * debian/rules: Drop --parallel option.
    It's the default in dh compat 10, and causes a lintian warning.

 -- Martin Pitt <mpitt@debian.org>  Wed, 28 Feb 2018 23:22:21 +0100

umockdev (0.11-1) unstable; urgency=medium

  * New upstream version 0.11

 -- Martin Pitt <mpitt@debian.org>  Fri, 09 Feb 2018 22:27:43 +0100

umockdev (0.10-1) unstable; urgency=medium

  * New upstream release 0.10.
    - Drop disable_record_system_all.patch, applied upstream.
  * debian/control: Use https URL for Vcs-Browser. (As per policy 5.6.26)
  * Bump Standards-Version to 4.1.3.

 -- Martin Pitt <mpitt@debian.org>  Sun, 07 Jan 2018 23:02:46 +0100
