=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
  usbutils <!nocheck>,
 Homepage: https://github.com/martinpitt/umockdev/
 Vcs-Git: git://anonscm.debian.org/collab-maint/umockdev.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/umockdev.git
-Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/umockdev.git
+Standards-Version: 4.1.3
 
 Package: umockdev
 Architecture: any
