=== debian/watch ===
version=3
https://github.com/martinpitt/umockdev/releases/ .*/umockdev-([\d\.]+)\.tar\.xz
