## umockdev 0.11.3

=== debian/changelog ===
umockdev (0.11.3-1) unstable; urgency=medium

  * New upstream version 0.11.3:
    - Increase allowed delta-time in evemu tests. (Closes: #894085)
  * Update Vcs-* for the move to salsa.debian.org

 -- Martin Pitt <mpitt@debian.org>  Tue, 01 May 2018 11:15:03 +0000

umockdev (0.11.2-1) unstable; urgency=medium

  * New upstream version 0.11.2

 -- Martin Pitt <mpitt@debian.org>  Sat, 24 Mar 2018 14:49:41 +0100
