=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  xinput <!nocheck>,
  usbutils <!nocheck>,
 Homepage: https://github.com/martinpitt/umockdev/
-Vcs-Git: git://anonscm.debian.org/collab-maint/umockdev.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/umockdev.git
+Vcs-Git: https://salsa.debian.org/debian/umockdev.git
+Vcs-Browser: https://salsa.debian.org/debian/umockdev
 Standards-Version: 4.1.3
 
 Package: umockdev
