## umockdev 0.12.1

=== debian/changelog ===
umockdev (0.12.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Martin Pitt ]
  * Bump Standards-Version to 4.3.0.  No changes necessary.
  * debian/rules: Drop long-obsolete daily PPA rules
  * Add help2man manpages for umockdev-{run,record}

 -- Martin Pitt <mpitt@debian.org>  Sun, 20 Jan 2019 10:18:27 +0000

umockdev (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1
    - Fix realpath() with NULL second argument (Closes: #907341)

 -- Martin Pitt <mpitt@debian.org>  Sun, 18 Nov 2018 20:29:42 +0000

umockdev (0.12-1) unstable; urgency=medium

  * New upstream version 0.12
  * Bump Standards-Version to 4.2.1. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Sun, 26 Aug 2018 11:06:02 +0000
