=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  gir1.2-glib-2.0,
  gir1.2-gudev-1.0,
  gtk-doc-tools,
+ help2man,
  udev <!nocheck>,
  xserver-xorg-video-dummy [!s390x] <!nocheck>,
  xserver-xorg-input-evdev [!s390x] <!nocheck>,
@@ -23,7 +24,7 @@
 Homepage: https://github.com/martinpitt/umockdev/
 Vcs-Git: https://salsa.debian.org/debian/umockdev.git
 Vcs-Browser: https://salsa.debian.org/debian/umockdev
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 
 Package: umockdev
 Architecture: any
