## umockdev 0.13.2

=== debian/changelog ===
umockdev (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2
  * Drop X.org tests from package build.
    More recent X.org versions leave unkillable child processes around which
    the test cannot clean up; these can mess up the host when building in a
    chroot. The autopkgtest still runs them, declare it isolation-container
    for safety. (Closes: #935168)

 -- Martin Pitt <mpitt@debian.org>  Wed, 28 Aug 2019 11:13:56 +0000

umockdev (0.13-1) unstable; urgency=medium

  * New upstream version 0.13.
  * Bump Standards-Version to 4.4.0. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Mon, 22 Jul 2019 08:07:49 +0000
