=== debian/control ===
--- 
+++ 
@@ -16,15 +16,11 @@
  gtk-doc-tools,
  help2man,
  udev <!nocheck>,
- xserver-xorg-video-dummy [!s390x] <!nocheck>,
- xserver-xorg-input-evdev [!s390x] <!nocheck>,
- xserver-xorg-input-synaptics [!s390x] <!nocheck>,
- xinput <!nocheck>,
  usbutils <!nocheck>,
 Homepage: https://github.com/martinpitt/umockdev/
 Vcs-Git: https://salsa.debian.org/debian/umockdev.git
 Vcs-Browser: https://salsa.debian.org/debian/umockdev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 
 Package: umockdev
 Architecture: any
