## umockdev 0.14.1

=== debian/changelog ===
umockdev (0.14.1-1ubuntu0.1) focal; urgency=medium

  * d/p/lp1831467/0001-src-umockdev.vala-fix-ScriptRunner.op_write.patch,
    d/p/lp1831467/0002-tests-read-expected-number-of-bytes-maybe-over-multi.patch,
    d/p/lp1831467/0003-tests-test-umockdev-record.vala-add-slow_testbed_fac.patch,
    d/p/lp1831467/0004-tests-test-umockdev.c-add-slow_testbed_factor-variab.patch,
    d/p/lp1831467/0005-tests-test-umockdev-run.vala-add-slow_testbed_factor.patch,
    d/p/lp1831467/0006-remove_SocketServer_ctrl-r_assert.patch,
    d/rules, d/t/upstream:
    - Fix various timing-related tests
      Fix ScriptRunner fuzz checking function
      (LP: #1831467)

 -- Dan Streetman <ddstreet@canonical.com>  Thu, 06 Aug 2020 20:39:01 -0400

umockdev (0.14.1-1) unstable; urgency=medium

  * New upstream version 0.14.1
    - Suppress expected warning in unit tests. (Closes #951114)

 -- Martin Pitt <mpitt@debian.org>  Wed, 12 Feb 2020 07:51:08 +0000

umockdev (0.14-1) unstable; urgency=medium

  * New upstream version 0.14
  * Bump Standards-Version to 4.5.0.
    No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Sun, 09 Feb 2020 09:57:59 +0000
