=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Homepage: https://github.com/martinpitt/umockdev/
 Vcs-Git: https://salsa.debian.org/debian/umockdev.git
 Vcs-Browser: https://salsa.debian.org/debian/umockdev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 
 Package: umockdev
 Architecture: any
