=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \
		--enable-gtk-doc \
		--enable-introspection

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/usr/share/man/man1
	help2man --no-info --name 'Record devices and ioctls' src/umockdev-record > debian/tmp/usr/share/man/man1/umockdev-record.1
	LD_LIBRARY_PATH=.libs help2man --no-info --name 'Run a program under an umockdev testbed' src/umockdev-run > debian/tmp/usr/share/man/man1/umockdev-run.1

override_dh_auto_test:
	# allow for slow build systems; some tests do fail due to timing sometimes
	env SLOW_TESTBED_FACTOR=5 dh_auto_test
