## umockdev 0.14.3

=== debian/changelog ===
umockdev (0.14.3-1) unstable; urgency=medium

  * New upstream version 0.14.3
  * Move to debhelper compat level 12
  * Set Rules-Requires-Root to no
  * Enable build hardening

 -- Martin Pitt <mpitt@debian.org>  Sun, 23 Aug 2020 10:31:39 +0200

umockdev (0.14.2-1) unstable; urgency=medium

  * New upstream version 0.14.2:
    - preload: Fix incomplete reads scripts
    - tests: Fix incomplete reads for fuzzy script tests
      (Closes: #767908)
    - tests: Add $SLOW_TESTBED_FACTOR env var for slow architectures
  * Make autopkgtest robust for slow testbeds.
    Set the new `$SLOW_TESTBED_FACTOR` to avoid frequent failures on armhf
    and other slow/shared distro CI hardware. (LP: #1831467)
  * debian/rules: Add hack for code coverage related autoconf regression.

 -- Martin Pitt <mpitt@debian.org>  Wed, 29 Jul 2020 18:08:15 +0200
