=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
  pkg-config,
  valac (>= 0.16.1),
  libglib2.0-dev (>= 2.32.0),
@@ -21,6 +21,7 @@
 Vcs-Git: https://salsa.debian.org/debian/umockdev.git
 Vcs-Browser: https://salsa.debian.org/debian/umockdev
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 
 Package: umockdev
 Architecture: any
