=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gir

# HACK: fails with
# aminclude_static.am:45: error: CODE_COVERAGE_ENABLED does not appear in AM_CONDITIONAL
override_dh_autoreconf:
	echo > aminclude_static.am
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \
		--enable-gtk-doc \
		--enable-introspection

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/usr/share/man/man1
	help2man --no-info --name 'Record devices and ioctls' src/umockdev-record > debian/tmp/usr/share/man/man1/umockdev-record.1
	LD_LIBRARY_PATH=.libs help2man --no-info --name 'Run a program under an umockdev testbed' src/umockdev-run > debian/tmp/usr/share/man/man1/umockdev-run.1
