## umockdev 0.15.4

=== debian/changelog ===
umockdev (0.15.4-1) unstable; urgency=medium

  * New upstream version 0.15.4:
    - preload: Trap relative paths into mocked directories
    - Fix tests for NixOS and enable them in CI
  * Bump Standards-Version to 4.5.1. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Sun, 03 Jan 2021 19:20:01 +0100

umockdev (0.15.3-1) unstable; urgency=medium

  * New upstream version 0.15.3:
    - preload: Handle chdir() and getcwd() for emulated paths
    - umockdev-run: Don't strip off trailing whitespace from sysfs attributes.
      This fixes regressions with libusb 1.0.24. (Closes: #978310)

 -- Martin Pitt <mpitt@debian.org>  Sun, 27 Dec 2020 10:35:58 +0100

umockdev (0.15.2-1) unstable; urgency=medium

  * New upstream version 0.15.2:
    - Fix "installed-tests" setup to not produce stderr output with grep ≥ 3.5

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 Nov 2020 16:49:25 +0100

umockdev (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1:
    - Fix include file install location
  * autopkgtest: Increase test timeout.
    30s is too slow for the relatively expensive umockdev-run on most
    architectures.

 -- Martin Pitt <mpitt@debian.org>  Tue, 17 Nov 2020 14:45:31 +0100

umockdev (0.15-1) unstable; urgency=medium

  * New upstream version 0.15
  * Adjust Debian pacakging to meson build system

 -- Martin Pitt <mpitt@debian.org>  Mon, 16 Nov 2020 20:19:29 +0100

umockdev (0.14.4-1) unstable; urgency=medium

  * New upstream version 0.14.4:
    - Fix build against glibc ≥ 2.32.9000

 -- Martin Pitt <mpitt@debian.org>  Fri, 23 Oct 2020 15:40:02 +0200
