=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper-compat (= 12),
+ meson,
  pkg-config,
  valac (>= 0.16.1),
  libglib2.0-dev (>= 2.32.0),
@@ -20,7 +21,7 @@
 Homepage: https://github.com/martinpitt/umockdev/
 Vcs-Git: https://salsa.debian.org/debian/umockdev.git
 Vcs-Browser: https://salsa.debian.org/debian/umockdev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 
 Package: umockdev
