=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- -Dgtk_doc=true

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/usr/share/man/man1
	help2man --no-info --name 'Record devices and ioctls' obj-*/umockdev-record > debian/tmp/usr/share/man/man1/umockdev-record.1
	help2man --no-info --name 'Run a program under an umockdev testbed' obj-*/umockdev-run > debian/tmp/usr/share/man/man1/umockdev-run.1
