## umockdev 0.16.3

=== debian/changelog ===
umockdev (0.16.3-1) unstable; urgency=medium

  * New upstream version 0.16.3:
    - Several pcap replay fixes (thanks Benjamin Berg)
    - Immediately create "bus" and "class" directories in /sys to fix udev
      enumerator (thanks David Lechner)
    - preload: Avoid some unaligned access to fix failure on sparc
    - Don't build with -Werror by default
  * libumockdev0.symbols: Drop internal symbol
  * libumockdev0.symbols: Add Build-Depends-Package
  * gir1.2-umockdev-1.0: Install typelib into multiarch directory
  * Override lintian errors for libumockdev-preload. This is not a public
    shared library, so it should neither have a symbols file nor packaged
    separately.

 -- Martin Pitt <mpitt@debian.org>  Wed, 15 Sep 2021 08:05:22 +0200

umockdev (0.16.2-1) unstable; urgency=medium

  * New upstream version 0.16.2:
    - Implement pcap control transfer replaying
    - Fix Coverity errors
    - Fix most valac build warnings

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 Aug 2021 11:30:04 +0200

umockdev (0.16.1-2) unstable; urgency=medium

  * debian/watch: Update to format version 4
  * Update to debhelper compat level 13.
  * Bump Standards-Version to 4.6.0.  No changes necessary.
  * debian/libumockdev0.symbols: Add new symbols from 0.16.0

 -- Martin Pitt <mpitt@debian.org>  Mon, 23 Aug 2021 11:36:44 +0200

umockdev (0.16.1-1) experimental; urgency=medium

  * New upstream version 0.16.1:
    - Fix wrong ioctl constants on ppc64el
    - Fix test-umockdev-record failure in some build environments

 -- Martin Pitt <mpitt@debian.org>  Fri, 02 Jul 2021 14:53:18 +0200

umockdev (0.16.0-1) experimental; urgency=medium

  * New upstream version 0.16.0:
    - Move ioctl emulation from preload library to main test process
    - Add test API for custom ioctl and device read/write handlers
    - Support USB replay from usbmon pcap captures
    - Support SPI ioctl/read/write record and replay
  * debian/control: Add new libpcap-dev build dependency.
    Required for pcap trace replaying.

 -- Martin Pitt <mpitt@debian.org>  Thu, 01 Jul 2021 10:40:45 +0200
