## umockdev 0.17.7

=== debian/changelog ===
umockdev (0.17.7-1) unstable; urgency=medium

  * New upstream bug fix release:
    - Fix uevent race condition in umockdev_testbed_add_from_string()

 -- Martin Pitt <mpitt@debian.org>  Tue, 01 Mar 2022 06:54:06 +0100

umockdev (0.17.6-1) unstable; urgency=medium

  * New upstream version 0.17.6:
    - Increase uevent buffer size

 -- Martin Pitt <mpitt@debian.org>  Fri, 21 Jan 2022 13:21:32 +0100

umockdev (0.17.5-1) unstable; urgency=medium

  * New upstream version 0.17.5:
    - Relax overzealous stat nlink unit test

 -- Martin Pitt <mpitt@debian.org>  Tue, 18 Jan 2022 11:22:53 +0100

umockdev (0.17.4-1) unstable; urgency=medium

  * New upstream version 0.17.4:
    - Include udev properties in emulated netlink messages, to work with
      recent libudev.

 -- Martin Pitt <mpitt@debian.org>  Tue, 18 Jan 2022 11:02:41 +0100

umockdev (0.17.3-1) unstable; urgency=medium

  * New upstream version 0.17.3:
    - tests: Work around broken HIDIOCGRDESCSIZE ioctl on big-endian
      architectures.

 -- Martin Pitt <mpitt@debian.org>  Tue, 11 Jan 2022 08:00:56 +0100

umockdev (0.17.2-1) unstable; urgency=medium

  * New upstream version 0.17.2:
    - preload: Wrap statx() and fstatat(), to fix ls and other tools on recent
      glibc versions.

 -- Martin Pitt <mpitt@debian.org>  Mon, 10 Jan 2022 09:03:52 +0100

umockdev (0.17.1-1) unstable; urgency=medium

  * New upstream version 0.17.1:
    - Fix /sys/dev/* symlinks; regression from 0.15.3

 -- Martin Pitt <mpitt@debian.org>  Tue, 14 Dec 2021 07:33:20 +0100

umockdev (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0:
    - Add ioctls necessary to record/replay hidraw devices (thanks Daiki Ueno)
    - meson: Respect includedir option (thanks Florentin Dubois)

 -- Martin Pitt <mpitt@debian.org>  Sat, 11 Dec 2021 11:02:30 +0100
