=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  meson,
  pkg-config,
  valac (>= 0.16.1),
  libglib2.0-dev (>= 2.32.0),
  libudev-dev,
  libgudev-1.0-dev,
+ libpcap-dev,
  python3-gi,
  gobject-introspection,
  libgirepository1.0-dev,
@@ -21,7 +22,7 @@
 Homepage: https://github.com/martinpitt/umockdev/
 Vcs-Git: https://salsa.debian.org/debian/umockdev.git
 Vcs-Browser: https://salsa.debian.org/debian/umockdev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 
 Package: umockdev
