=== debian/watch ===
version=4
https://github.com/martinpitt/umockdev/releases/ .*/umockdev-([\d\.]+)\.tar\.xz
