## umockdev 0.17.13

=== debian/changelog ===
umockdev (0.17.13-1) unstable; urgency=medium

  * New upstream bug fix release:
    - preload: Wrap fstatfs(), to work with systemd 251 also with Python tests
    - Fix documentation build

 -- Martin Pitt <mpitt@debian.org>  Mon, 30 May 2022 12:31:13 +0200

umockdev (0.17.10-1) unstable; urgency=medium

  * New upstream bug fix release:
    - preload: Wrap fortified version of readlinkat
    - Adjust to systemd 251-rc2: Set $SYSTEMD_DEVICE_VERIFY_SYSFS, parse new
      udevadm format, update tests

 -- Martin Pitt <mpitt@debian.org>  Tue, 10 May 2022 10:45:56 +0200

umockdev (0.17.8-1) unstable; urgency=medium

  * New upstream bug fix release:
    - Fix some potential crashes spotted by Coverity

 -- Martin Pitt <mpitt@debian.org>  Sat, 02 Apr 2022 09:01:49 +0200
