## umockdev 0.17.14

=== debian/changelog ===
umockdev (0.17.14-1) unstable; urgency=medium

  [ Martin Pitt ]
  * New upstream release:
    - ioctl: Make data object usable from Python (thanks Benjamin Berg)
    - preload: Wrap statfs()
    - Move to gnu11 C standard
    - Lots of small potential bug fixes spotted by Coverity

  [ Debian Janitor ]
  * Apply multi-arch hints. + gir1.2-umockdev-1.0: Add Multi-Arch: same.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Martin Pitt <mpitt@debian.org>  Thu, 24 Nov 2022 15:25:58 +0100
