=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Homepage: https://github.com/martinpitt/umockdev/
 Vcs-Git: https://salsa.debian.org/debian/umockdev.git
 Vcs-Browser: https://salsa.debian.org/debian/umockdev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 
 Package: umockdev
@@ -108,6 +108,7 @@
  ${shlibs:Depends},
  ${gir:Depends},
  ${misc:Depends}
+Multi-Arch: same
 Description: introspection data for umockdev library
  umockdev mocks hardware devices for creating unit tests for libraries and
  programs that handle Linux hardware devices.
