## umockdev 0.17.16

=== debian/changelog ===
umockdev (0.17.16-1) unstable; urgency=medium

  * New upstream release:
    - preload: Wrap __getcwd_chk()
    - uevent_sender: Fix fd leak in sendmsg_one
    - Fix gcc -fanalyzer complaints
  * debian/libumockdev0.symbols: Add new symbols from 0.17.13
  * Bump Standards-Version to 4.6.2.  No changes necessary.
  * debian/watch: Use GitHub API. The /releases page has become JavaScript-y
    recently and thus unreadable by machines. Scan the API instead and
    construct a download URL.

 -- Martin Pitt <mpitt@debian.org>  Sun, 29 Jan 2023 19:46:52 +0100
