## umockdev 0.17.17

=== debian/changelog ===
umockdev (0.17.17-1ubuntu1) mantic; urgency=medium

  * Fix autopkgtest failure (LP: #2019122)
    d/p/test-Allow-missing-.X11-unix-X5-file.patch

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Thu, 11 May 2023 09:22:03 +0200

umockdev (0.17.17-1) unstable; urgency=medium

  * New upstream bug fix release:
    - Fix race with worker thread accessing $UMOCKDEV_DIR

 -- Martin Pitt <mpitt@debian.org>  Sun, 16 Apr 2023 08:28:23 +0000
