=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: umockdev
 Section: devel
 Priority: optional
-Maintainer: Martin Pitt <mpitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
  meson,
  pkg-config,
