## umockdev 0.17.18

=== debian/changelog ===
umockdev (0.17.18-1) unstable; urgency=medium

  * New upstream bug fix release:
    - preload: Don't read udev cache data from system
    - Various test fixes

 -- Martin Pitt <mpitt@debian.org>  Wed, 26 Jul 2023 08:03:22 +0000
