## umockdev 0.18.1

=== debian/changelog ===
umockdev (0.18.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:17:10 +1100

umockdev (0.18.1-1) unstable; urgency=medium

  * New upstream release:
    - preload: Provide wrappers for functions specific to 64-bit time_t (thanks Steve Langasek)
    - preload: Fix building with _FILE_OFFSET_BITS (thanks Zixing Liu and Steve Langasek)
    - tests: Skip usbfs_ioctl_pcap on sparc64 (fixes FTBFS)
    - Closes: #1067208

 -- Martin Pitt <mpitt@debian.org>  Sun, 24 Mar 2024 11:54:21 +0100

umockdev (0.18.0-1) unstable; urgency=medium

  * New upstream release:
    - Record and restore SELinux context for mocked /dev nodes
    - preload: wrap fstatfs() and statfs() on musl
    - Fix build with meson 1.4
  * Update pkg-config → pkgconf build dependency.
    The former is a transitional name.
  * Explicitly add gobject-introspection-bin build dependency.
    Fixes "missing-build-dependency-for-dh-addon gir" lintian error.
    gobject-introspection already depends on it, so it's a no-op.

 -- Martin Pitt <mpitt@debian.org>  Sun, 03 Mar 2024 08:45:30 +0100
