=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
  meson,
- pkg-config,
+ pkgconf,
  valac (>= 0.16.1),
  libglib2.0-dev (>= 2.32.0),
  libudev-dev,
@@ -13,6 +13,7 @@
  libpcap-dev,
  python3-gi,
  gobject-introspection,
+ gobject-introspection-bin,
  libgirepository1.0-dev,
  gir1.2-glib-2.0,
  gir1.2-gudev-1.0,
