=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- -Dgtk_doc=true
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	mkdir -p debian/tmp/usr/share/man/man1
 	help2man --no-info --name 'Record devices and ioctls' obj-*/umockdev-record > debian/tmp/usr/share/man/man1/umockdev-record.1
 	help2man --no-info --name 'Run a program under an umockdev testbed' obj-*/umockdev-run > debian/tmp/usr/share/man/man1/umockdev-run.1
