## umockdev 0.18.3

=== debian/changelog ===
umockdev (0.18.3-1) unstable; urgency=medium

  * New upstream release:
    - preload: Re-fix time64 redirects for glibc < 2.39.9

 -- Martin Pitt <mpitt@debian.org>  Thu, 23 May 2024 09:57:53 +0200

umockdev (0.18.2-1) unstable; urgency=medium

  * New upstream release:
    - preload: Fix time64 redirect for glibc 2.39.9
  * Bump Standards-Version to 4.7.0. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Tue, 21 May 2024 07:09:20 +0200
