## umockdev 0.18.4

=== debian/changelog ===
umockdev (0.18.4-1) unstable; urgency=medium

  * Add git-buildpackage configuration. In particular, enable pristine-tar.
  * New upstream bug fix release:
    - Add ioctls for Chromium OS EC devices (thanks Abhinav Baid)
    - Generate "remove" uevent in umockdev_testbed_remove_device()
      (thanks Bob Henz)
    - Recursively remove children with uevents (thanks Bob Henz)
    - preload: Fix sigmask block and restore race (thanks barath)

 -- Martin Pitt <mpitt@debian.org>  Wed, 04 Sep 2024 07:55:20 +0200
