=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: umockdev
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Martin Pitt <mpitt@debian.org>
+Maintainer: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
  meson,
  pkgconf,
@@ -24,7 +23,7 @@
 Homepage: https://github.com/martinpitt/umockdev/
 Vcs-Git: https://salsa.debian.org/debian/umockdev.git
 Vcs-Browser: https://salsa.debian.org/debian/umockdev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: umockdev
