## umockdev 0.19.1

=== debian/changelog ===
umockdev (0.19.1-3) unstable; urgency=medium

  * Revert "Explicitly add gobject-introspection-bin build dependency"
    That was a lintian bug. (Closes: #1094626)
  * Move to dh-sequence-gir build dependency. Thanks Simon McVittie for
    pointing out!
  * Add missing gir1.2-gobject-2.0-dev. Thanks to dh_girepository for warning
    about it.

 -- Martin Pitt <mpitt@debian.org>  Sat, 01 Feb 2025 06:01:16 +0000

umockdev (0.19.1-2) unstable; urgency=medium

  * libumockdev0: Add new symbols from 0.19.0

 -- Martin Pitt <mpitt@debian.org>  Sat, 04 Jan 2025 15:54:56 +0100

umockdev (0.19.1-1) unstable; urgency=medium

  * New upstream bug fix release:
    - preload: Restore errno in ioctl_emulate_open()
    - preload: Only emulate ioctls on emulated devices
    - Fix ioctl_tree_execute() ret type and initialization (thanks Helge Deller)
      (Closes: #1091619)
    - tests: Disable spidev on big-endian 32-bit platforms (thanks Helge Deller)
  * debian/rules: Tolerate slow/noisy builders.
    Some record tests occasionally fail during reproducibility testing.
    These can happen on slow/noisy build machines. The precise timing tests
    are mostly relevant for upstream development, so set SLOW_TESTBED_FACTOR
    for downstream builds just like in the rpm spec.

 -- Martin Pitt <mpitt@debian.org>  Thu, 02 Jan 2025 14:58:12 +0100

umockdev (0.19.0-1) unstable; urgency=medium

  * New upstream release:
    - API: Add UMockdev.Testbed.wait_script() to sync to scripts/evemu replays
    - API: UMockdev.Testbed.load_script_from_string()
    - API: UMockdev.Testbed.load_evemu_events_from_string()
    - Make uevent synthesis thread-safe (thanks Bob Henz)
    - Handle "connection refused" when sending a uevent (thanks Bob Henz)

 -- Martin Pitt <mpitt@debian.org>  Sat, 28 Dec 2024 06:04:17 +0000
