=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
+ dh-sequence-gir,
  meson,
  pkgconf,
  valac (>= 0.16.1),
@@ -11,10 +12,9 @@
  libgudev-1.0-dev,
  libpcap-dev,
  python3-gi,
- gobject-introspection,
- gobject-introspection-bin,
  libgirepository1.0-dev,
  gir1.2-glib-2.0,
+ gir1.2-gobject-2.0-dev,
  gir1.2-gudev-1.0,
  gtk-doc-tools,
  help2man,
