## umockdev 0.19.2

=== debian/changelog ===
umockdev (0.19.2-1) experimental; urgency=medium

  * New upstream bug fix release:
    - preload: Trap dirfd access to /dev, fstat(), and open_tree()
  * Bump Standards-Version to 4.7.2.  No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Wed, 30 Jul 2025 17:48:02 +0200
