## umockdev 0.19.3

=== debian/changelog ===
umockdev (0.19.3-1) experimental; urgency=medium

  * New upstream bug fix release:
    - preload: Wrap __fstat64_time64(). Fixes 32 bit ARM FTBFS.

 -- Martin Pitt <mpitt@debian.org>  Fri, 01 Aug 2025 14:53:29 +0200
